/* NetBatch */

.netbatch h2,
.netbatch h4 {
  font-family: "Open Sans", sans-serif;
}

.netbatch p.netbasisText {
  font-size: 1.35rem !important;
  line-height: 35px;
  font-weight: 200;
}

.netbatch p.netbasisText.lineHeight-lg {
  line-height: 40px;
}

.netbatch .netbatch-bg {
  position: relative;
  height: 550px;
  width: 100%;
  z-index: 0;
}

.netbatch .netbatch-bg img {
  width: 100%;
  height: 550px;
  object-fit: cover;
}

.netbatch .netbatch-bg .netbatch-columns li {
  margin: 1em;
}

.netbatch .netbatch-bg .netbatch-header {
  color: #fff;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
  margin: 0;
  position: absolute;
  top: 50%;
  left: 71%;
  width: 25%;
  transform: translate(-50%, -50%);
}

.netbatch .peerSubtitle {
  width: 89%;
}

.netbatch .peerSubtitle h5 {
  line-height: 35px;
}

.netbatch .btn-main.btn-outline.btn-lite:hover,
.netbatch .btn-main-sm.btn-outline.btn-lite:hover {
  background: linear-gradient(100deg, #29924c, #29924c);
  color: #ffffff;
}

/* Tablet & Phone Screens */
@media (max-width: 789px) {
  .netbatch .netbatch-bg .netbatch-header {
    top: 50%;
    left: 50%;
    width: 90%;
    transform: translate(-50%, -50%);
  }

  .netbatch p.netbasisText {
    font-size: 1rem !important;
    line-height: 25px;
    font-weight: 400;
  }

  .netbatch p.netbasisText.lineHeight-lg {
    line-height: 25px;
  }

  .netbatch .netbatch-bg {
    height: 300px;
  }
  
  .netbatch .netbatch-bg img {
    height: 300px;
  }
}
